uuid:
  -
    value: 052b9ab6-a268-470d-b4e9-385053dc305d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T10:13:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lgbt_athens-acropolis-metro-station.jpg
thumbnail:
  -
    alt: 'Acropolis metro station'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 62130700-c296-490d-846e-63e02fe7e3b8
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T10:13:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Acropolis metro station'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 62130700-c296-490d-846e-63e02fe7e3b8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.62130700-c296-490d-846e-63e02fe7e3b8
      - file.file.62130700-c296-490d-846e-63e02fe7e3b8
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
